[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]


From: Bill Schottstaedt
Subject: guile-gtk?
Date: Sat, 14 Jul 2001 05:09:56 -0700

We're having real trouble here building guile-gtk; with the
current Guile and version 0.19, it complains about scm_listify; with the
0.21pre gnome cvs version, it wouldn't build even with the
following set of tools:

995056244  pkgconfig-0.5.0-1
995056651  glib-gtkbeta-1.3.2-2
995056652  glib-gtkbeta-devel-1.3.2-2
995057524  pango-gtkbeta-0.13-4
995057525  pango-gtkbeta-devel-0.13-4
995060771  gtk+-gtkbeta-1.3.2-4
995060773  gtk+-gtkbeta-devel-1.3.2-4
995061810  guile-1.6
995063350  automake-1.4p4-2
995063382  autoconf-2.14.9-2

and now I can't even access the site!  Surely
it shouldn't be this hard?  Perhaps someone not married to
Gnome should handle this package.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]